﻿/* index layout*/
html, body { margin: 0; padding: 0; border: 0px; width: 100%; height: 100%;}
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; min-width: 1003px; background: #fff; color: #000;}
.main { width: 100%;}
img { border: 0px;}
.clear { clear: both;}

/*header*/
.rb { width: 100%; height: 29px;}
.top_bg { background: url(img/bg_header.png) repeat-x; height: 41px; width: 100%;}
.top_bg .img_logo { width: 956px; margin: 0 auto; position: relative; }
.top_bg .img_logo a { position: relative; left: -10px; height: 35px; padding-top: 6px; width: 163px; display: block; text-align: center;}
.top_bg .img_logo a:hover { background: #23588c;}

.container { width: 960px; margin: 0 auto;}
	.bg_container { position: relative; width: 960px; height: 395px; margin: 0 auto; background: url(img/desktop.jpg) 0 14px no-repeat; margin-top: 33px;}
	.title_internet { position: absolute; top: 21px; left: 0; font-size: 42px; color: #666;}
	.title_internet span { font-size: 18px; color: #808080; display: block; text-align: right; margin-top: -28px; }
	.logo_internet { position: absolute; top: -22px; right: 203px; background: url(img/internet_logo.png) no-repeat; height: 64px; padding-top: 12px; padding-left: 75px; color: #333; font-size: 36px; font-family: Myriad Pro, sans-serif; display: block; }
	.link_intr { text-decoration: none; display: block; cursor: pointer;}

	.button { position: absolute; text-align: center; left: 0px; top: 170px;}
	.button a { display: block; background: url(img/button.png) 0 0 no-repeat; width: 323px; height: 79px; text-decoration: none; outline: none; font-size: 24px; color: #fff; font-weight: bold; text-align: left; text-shadow: #d64f00 -1px 1px 0px; line-height: 75px; padding-left: 45px;}
	.button a:hover { background-position: 0 -158px;}
	.button a:active { background-position: 0 -79px;}
	.button .txt { font-size: 12px; color: #999; padding-top: 3px;}
	
	.infotext { position: absolute; text-align: center; left: 0px; top: 300px; width: 370px; font-size: 14pt; color: #808080; }
	.img_logo_wot { position: absolute; left: 150px; top: 335px; width: 66px; height: 28px; }
	
	#slides { position: absolute; right: 95px; top: 60px; width: 420px; height: 297px;}
	.slides_container { width: 418px; overflow: hidden; position:relative; display:none; border: 1px solid #b6b6b6;}
	.slides_container a { width: 418px; height: 297px; display:block; }
	.slides_container a img { display: block; width: 418px; height: 297px;}
	#slides .next, #slides .prev { position:absolute; top: 125px; left: -30px; width: 24px; height: 43px; display: block; z-index: 101;}
	#slides .next { left: 426px;}
	
	.pagination { position: relative; left: -15px; margin: 11px auto 0; width: 115px;}
	.pagination li { float:left; margin:0 1px; list-style:none; }
	.pagination li a { display:block ;width:12px; height:0; padding-top:12px; background-image:url(img/pagination.png); background-position:0 0; float:left; overflow:hidden;}
	.pagination li.current a {background-position:0 -12px;}
	
	.bg_ico { margin-top: 25px; font-size: 8pt; }
	.bg_ico span { color: #969696; font-size: 16px; display: block; margin-bottom: 5px;}
	.bg_ico1, .bg_ico2, .bg_ico3, .bg_ico4, .bg_ico5 { float: left; width: 177px; margin-right: 15px; }
	.bg_ico1 div, .bg_ico2 div, .bg_ico3 div, .bg_ico4 div, .bg_ico5 div { margin-bottom: 5px;}
	.bg_ico1 div { background: url(img/bg_ico.png) no-repeat 0 0; width: 53px; height: 55px;} 
	.bg_ico2 div { background: url(img/bg_ico.png) no-repeat -67px 0; width: 59px; height: 55px;}
	.bg_ico3 div { background: url(img/bg_ico.png) no-repeat -141px 0; width: 34px; height: 55px;}
	.bg_ico4 div { background: url(img/agent-gs.png) no-repeat 0px 0px; width: 47px; height: 55px;}
	.bg_ico5 div { background: url(img/wot-gs.png) no-repeat 0px 0px; width: 55px; height: 55px;}

/*footer*/
.footer { width: 960px; height: 28px; margin: 86px auto 0 auto; border-top: 1px solid #e5e5e5; color: #666; font-size: 11px; text-align: right; padding: 9px 0 10px 0;}
.footer .left { width: 600px; float: left; text-align: left;}
.footer .right { width: 300px; float: right;}
a { color: #666; }



/* text */
.text_title { font-size: 20pt; font-weight: bold; margin-top: 30px; }
.text_header { font-size: 16pt; font-weight: bold; margin-top: 30px; }
.text_paragraph { margin-top: 20px; }
